(function(){
    angular.module("app.collect")
        .controller("expirationCtrl",["$rootScope","$scope","HttpService","ToolService","$filter","UtilService",expirationCtrl]);

    function expirationCtrl($rootScope,$scope,HttpService,ToolService,$filter,UtilService){
    	//$rootScope.mainMenu = 'behavior';
    	//alert($rootScope.pagePath);
    }
})();